<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>welcome</h1>
    {% for leads in lead %}
    {{ lead.first_name}} {{ lead.last_name }} {{ lead.age }}
    {% endfor %}
    
</body>
</html>